/*     223545 : 아이콘 + 타이틀 텍스트      */
.title__223545__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__223545__ .icon_img {display:table-cell; width:38px;}
.title__223545__ .icon_img img {max-width:100%;}
.title__223545__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:20px; font-weight:normal; color:#444444;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__223545__ .title {font-size:25px;}
}

